Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 24 Oct 2014, 12:21
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Gpodder don't want to be installed in lucid 004 (Solved)
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
jplt


Joined: 12 Nov 2010
Posts: 131
Location: Somewhere en NORMANDIE - FRANCE

PostPosted: Mon 02 Apr 2012, 09:03    Post_subject:  Gpodder don't want to be installed in lucid 004 (Solved)  

I have python2.6-lucid.sfs loaded.
Then i installed
gpodder using the ubuntu repos but i have this message :

Warning: python-dbus not found. Disabling D-Bus support.

Traceback (most recent call last):
File "/usr/bin/gpodder", line 84, in <module>
import gpodder
ImportError: No module named gpodder


Someone can help ?

Thanks

_________________
ACER ASPIRE 5720ZG
2x Intel(R) Pentium(R) Dual CPU T2370 @ 1.73GHz
2 Go RAM
250 Go HDD

Frugal Install Puppy Precise 5.7.1
Back to top
View user's profile Send_private_message 
jplt


Joined: 12 Nov 2010
Posts: 131
Location: Somewhere en NORMANDIE - FRANCE

PostPosted: Mon 16 Apr 2012, 09:37    Post_subject:  

I succed with the portable gpodder 2.5 here http://portablelinuxapps.org/audiovideo/gpodder
i must install libsqlite3-0_3.6.22-1 via puppy packet manager and make a symbolic link : ln -s /usr/lib/libsqlite3.so /usr/lib/libsqlite3-3.6.12.so.0

Voila.

_________________
ACER ASPIRE 5720ZG
2x Intel(R) Pentium(R) Dual CPU T2370 @ 1.73GHz
2 Go RAM
250 Go HDD

Frugal Install Puppy Precise 5.7.1
Back to top
View user's profile Send_private_message 
Dromeno

Joined: 12 Sep 2008
Posts: 538

PostPosted: Thu 27 Dec 2012, 17:28    Post_subject: NOT SOLVED!
Sub_title: It will install but not download
 

I just tried the jplt solution in Lucid Puppy 528005

...had to download the portablelinux versions of gPodder from

http://sourceforge.jp/projects/sfnet_portable/downloads/gPodder%202.5/

because portablelinuxapps does not offer the portables anymore.

But yes, after following jplts instructions indeed gPodder started and was able to import my opml file wit the podcasts, but it won't download anything.

then I tried jPodder, which will install and download Adam Curry's opemning podcast but then the GUI freezes

puppy podcast grabber works like a charm but it does not show the information about the episodes of shows you want to download. I guess it wil be the same with pMusic: fast, lean but a bit too lean here.

so I would be very happy if somebody could provide me with a working gPodder for lucid & slacko...
Back to top
View user's profile Send_private_message 
stu91


Joined: 06 Aug 2012
Posts: 145
Location: England. Dpup. Dell Inspiron 1501

PostPosted: Fri 28 Dec 2012, 12:52    Post_subject:  

Lightweight simple alternative:

http://lincgeek.org/bashpodder/
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0439s ][ Queries: 12 (0.0055s) ][ GZIP on ]